﻿

#old_mainarea_940 #maincontents #wrapper h3{
	padding:0;
	border:none;
}

* {
	margin: 0;
	padding: 0;
}
img{
	border:0 none;
	/*vertical-align:bottom;*/
}
#container {
	margin: 10px 0 0 0;
}
#maincontents {
	margin-left: 10px;
	width: 940px;
	overflow:hidden;
	zoom:1;
}
#wrapper {
	float: right;
	width: 740px;
	margin-bottom: 10px;
}

#leftnavi {
	float: left;
	margin: 0 5px 0 0;
}
#leftinner {
	width: 190px;
}

/** 共通 **/

a.arrow{
	padding-left:10px;
	background:url(/play/images/icon_arrow.gif) 1px 0px no-repeat;
}
h2{
	margin-bottom:10px;
}
.box{
	margin-bottom:20px;
}

#wrapper{
	line-height:1.3em;
}
.red{
	color:#f00;
}
em.red{
	font-weight:bold;
	color:#f00;
}	
.mb10 {
	margin-bottom: 10px;
}

/** main title **/

#mainTitle{
	width:740px;
	margin-bottom:20px;
	overflow:hidden;
	zoom:1;
	background:url(/goodmanner/senryu/images/main_title.jpg) top no-repeat;
}
#mainTitle p.gstart{
	padding: 3px 10px 1px;
	color:#fff;
}
#mainTitle h1{
	height:165px;
	text-indent:-99999px;
}
#mainTitle h2.text{
	margin-left:10px;
}

#playfast h3{
	margin:10px 10px 10px;
}
#playfast p{
	margin-bottom:20px;
}
/** header **/
#hdr {
	width:740px;
	margin-bottom:10px;
}

#hdr .hdrTops {
	margin:0;
	padding:3px 10px;
	background:#09c;
	color:#fff;
	font-weight:bold;
}
#hdr h1 {
	margin:0 0 10px;
}
#hdr img {
	margin-bottom:0px;
}

p.main {
	margin: 10px;
}
h2 {
	margin: 10px 0 15px;
}
.attention {
	font-size:12px;
	text-align:right;
	margin:5px 0 10px 0;
	line-height:1.4em;
}
.caption {
	margin: 0 7px 15px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666666;
}
.btn_top {
	margin: 20px auto;
	text-align: center;
}

/** leftcol **/
.leftcol{
	margin-bottom:10px;
}
.leftcol div{
	margin-bottom:5px;
}
.leftcol li{
	margin-bottom:3px;
}


/*----- main -----*/

/** boad **/

.board {
	position: relative;
	width: 740px;
	min-height: 1015px;
	height: auto !important;
	height: 1015px;
	background: url(/goodmanner/questionnaire/images/img_board.jpg) left top no-repeat;
}
.board .q1 {
	position: absolute;
	top: 300px;
	left: 220px;
	width: 135px;
}
.board .q2 {
	position: absolute;
	top: 255px;
	left: 555px;
	width: 135px;
}
.board .q3 {
	position: absolute;
	top: 555px;
	left: 215px;
	width: 135px;
}
.board .q4 {
	position: absolute;
	top: 560px;
	left: 385px;
	width: 290px;
}
.board .q5 {
	position: absolute;
	top: 870px;
	left: 410px;
	width: 250px;
}

/****/

#wrapper h3.ttl_f{
	margin: 0 auto;
}

#wrapper h3.ttl_r{
	margin: 0 auto;
}

#wrapper h3.ttl_c{
	margin: 0 auto;
}

#wrapper h3.ttl_o{
	margin: 0 auto;
}

/** link box **/

.fast {
	width: 714px;
	margin: 0 0 15px 0;
	padding: 10px;
	border-right: 3px solid #36aaff;
	border-bottom: 3px solid #36aaff;
	border-left: 3px solid #36aaff;
}
.recovery {
	width: 714px;
	margin: 0 0 15px 0;
	padding: 10px;
	border-right: 3px solid #ffb636;
	border-bottom: 3px solid #ffb636;
	border-left: 3px solid #ffb636;
}
.clothes {
	width: 714px;
	margin: 0 0 15px 0;
	padding: 10px;
	border-right: 3px solid #cf65fb;
	border-bottom: 3px solid #cf65fb;
	border-left: 3px solid #cf65fb;
}
.others {
	width: 714px;
	margin: 0 0 15px 0;
	padding: 10px;
	border-right: 3px solid #41d196;
	border-bottom: 3px solid #41d196;
	border-left: 3px solid #41d196;
}
.fast dd,
.recovery dd,
.clothes dd,
.others dd {
	margin: 10px auto 0;
	text-align: center;
}

.coming {
	margin: 20px auto 10px;
	text-align: center;
}

/*----- fast page -----*/
#wrapper h3.fast_title {
	margin: 0 auto;
	background: url(/goodmanner/questionnaire/images/ex_fast.gif) left 14px no-repeat;
	text-align: center;
}
.fast_box {
	width: 694px;
	margin: 0 0 16px;
	padding: 0 23px 15px;
	background: url(/goodmanner/questionnaire/images/bg_fast.gif) left bottom no-repeat;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.5em;
	color: #666666;
}


.fast_box dl dd {
	padding-left: 36px;

}
.fast_box .volume {
	width: 694px;
	margin-top: -1px;
	padding: 10px 0;
	border-top: 1px dotted #cccccc;
	overflow: hidden;
	_zoom: 1;
}
.fast_box dl.txt_box {
	float: left;
	width: 503px;
	margin-right: 15px;
}

.fast_box dl.txt_box dd {
	padding-left: 36px;
	text-indent: -0.5em;

}
.fast_box p.ph_box {
	float: left;
	width: 170px;
	padding: 2px;
	border: 1px solid #cccccc;
}


/*----- recovery page -----*/
#wrapper h3.recovery_title {
	margin: 0 auto;
	background: url(/goodmanner/questionnaire/images/ex_recovery.gif) left 14px no-repeat;
	text-align: center;
}
.recovery_box {
	width: 694px;
	margin: 0 0 16px;
	padding: 0 23px 15px;
	background: url(/goodmanner/questionnaire/images/bg_recovery.gif) left bottom no-repeat;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.5em;
	color: #666666;
}


.recovery_box dl dd {
	padding-left: 36px;

}
.recovery_box .volume {
	width: 694px;
	margin-top: -1px;
	padding: 10px 0;
	border-top: 1px dotted #cccccc;
	overflow: hidden;
	_zoom: 1;
}
.recovery_box dl.txt_box {
	float: left;
	width: 503px;
	margin-right: 15px;
}

.recovery_box dl.txt_box dd {
	padding-left: 36px;
	text-indent: -0.5em;

}
.recovery_box p.ph_box {
	float: left;
	width: 170px;
	padding: 2px;
	border: 1px solid #cccccc;
}
.recovery_box dl.bunkerPic {
	float: left;
	margin-top: 10px;
	padding-left: 20px;
	width: 315px;
}
.recovery_box dl.bunkerPic dd {
	margin: 0;
	padding: 0;
}

/*----- clothes page -----*/
#wrapper h3.clothes_title {
	margin: 0 auto;
	background: url(/goodmanner/questionnaire/images/ex_clothes.gif) left 14px no-repeat;
	text-align: center;
}
.clothes_box {
	width: 694px;
	margin: 0 0 16px;
	padding: 0 23px 15px;
	background: url(/goodmanner/questionnaire/images/bg_clothes.gif) left bottom no-repeat;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.5em;
	color: #666666;
}


.clothes_box dl dd {
	padding-left: 36px;

}
.clothes_box .volume {
	width: 694px;
	margin-top: -1px;
	padding: 10px 0;
	border-top: 1px dotted #cccccc;
	overflow: hidden;
	_zoom: 1;
}
.clothes_box dl.txt_box {
	float: left;
	width: 503px;
	margin-right: 15px;
}

.clothes_box dl.txt_box dd {
	padding-left: 36px;
	text-indent: -0.5em;

}
.clothes_box p.ph_box {
	float: left;
	width: 170px;
	padding: 2px;
	border: 1px solid #cccccc;
}

.clothes_box ul li {
	float: left;
	width: 330px;
	padding: 5px;
}

ul.illustration {
	margin: 10px 0;
}

ul.illustration li {
	float: left;
	width: 230px;
}

ul.illustration li dl.mark {
	padding: 5px;
	border: 1px solid #cccccc;
}

ul.illustration li dl.mark dt {
	_border:none;
}

ul.illustration li dl.mark dd {
	margin-top: -2em;
	padding: 0 0 5px 30px;
	line-height: 1.5em;
	_border:none;
	_line-height: 2em;
	_margin-top: -1.8em;
	_padding: 0 0 8px 30px;
}

/*----- others page -----*/
#wrapper h3.others_title {
	margin: 0 auto;
	background: url(/goodmanner/questionnaire/images/ex_others.gif) left 14px no-repeat;
	text-align: center;
}
.others_box {
	width: 694px;
	margin: 0 0 16px;
	padding: 0 23px 15px;
	background: url(/goodmanner/questionnaire/images/bg_others.gif) left bottom no-repeat;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.5em;
	color: #666666;
}


.others_box dl dd {
	padding-left: 36px;

}
.others_box .volume {
	width: 694px;
	margin-top: -1px;
	padding: 10px 0;
	border-top: 1px dotted #cccccc;
	overflow: hidden;
	_zoom: 1;
}
.others_box dl.txt_box {
	float: left;
	width: 503px;
	margin-right: 15px;
}

.others_box dl.txt_box dd {
	padding-left: 36px;
	text-indent: -0.5em;

}
.others_box p.ph_box {
	float: left;
	width: 170px;
	padding: 2px;
	border: 1px solid #cccccc;
}

/*----- f_navi -----*/
.f_navi {
	width: 730px;
	padding: 10px 0 10px 10px;
	background-color: #eeeeee;
}
.f_navi img {
	border: 2px solid #ffffff;
}
.f_navi p,
.f_navi dl {
	float: left;
}
.f_navi p {
	width: 203px;
	padding-right: 10px;
}
.f_navi dl {
	width: 507px;
}
.f_navi dl dt,
.f_navi dl dd {
	float: left;
}
.f_navi dl dt {
	width: 24px;
	padding-right: 5px;
}
.f_navi dl dd {
	width: 130px;
	padding: 4px 10px 3px 0;
	_padding: 4px 0 3px 0;
}

/*----- f_menu -----*/
.footMenuMN {
	width: 720px;
	margin-bottom: 15px;
	padding: 4px 0 10px 20px;
	background-color: #eeeeee;
}
.footMenuMN li {
	float: left;
	width: 220px;
	padding: 6px 10px 0 0;
}
.footMenuMN li.top {
	width: 240px;
}